Package org.eclipse.m2m.atl.dsls.tcs.injector

# Class ParserLauncher

java.lang.Object
org.eclipse.m2m.atl.dsls.tcs.injector.ParserLauncher

public class ParserLauncher extends Object

## Constructor Summary

Constructors
Constructor
Description
`ParserLauncher()`

## Method Summary

Modifier and Type
Method
Description
`Object`
`parse(ModelAdapter target, Reader in, Map arguments)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ParserLauncher

public ParserLauncher()

## Method Details

### parse

public Object parse(ModelAdapter target, Reader in, Map arguments) throws IOException

Throws:
  `IOException`